data:
  address:
    countryName: Україна
    postalCode: '07100'
    streetAddress: Україна, 07100, Київська обл., місто Славутич, С. ЛІСНЕ, ТЕХПРОМ
      №29
  identification:
    legalName: КАРПЮК ВАДИМ АНАТОЛІЙОВИЧ
    scheme: UA-EDR
  registrationStatus: terminated
  registrationStatusDetails: припинено
meta:
  author: IdentificationBot
  id: d603059eb3864fc6a2c59cec0e61e9b7.16.2
  sourceDate: '2022-09-13T15:03:18+00:00'
  sourceRequests:
  - req-180ffdfa-5b80-49f9-ba62-b7eb0b4efeb5
  version: 2.0.0
